package com.sifang.modules.customer.form;

//文件明细信息
public class FinanceProjectFile {

    private String fileCode;//文件编码
    private String fileName;//文件名称
    private String fileAddress;//文件地址

    public String getFileCode() {
        return fileCode;
    }

    public void setFileCode(String fileCode) {
        this.fileCode = fileCode;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    public String getFileAddress() {
        return fileAddress;
    }

    public void setFileAddress(String fileAddress) {
        this.fileAddress = fileAddress;
    }
}
